Installing Slickedit under FreeBSD? - BSD

This is a discussion on Installing Slickedit under FreeBSD? - BSD ; Has anyone successfully installed a Linux-flavored Slickedit (or one of the other flavors - besides Linux-flavor I've my choice of AIX, HPUX, IRIX6, or Solaris flavors) under FreeBSD? I own Slick v9, and I'm currently running FBSD 6.2 -my 7.0 ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Installing Slickedit under FreeBSD?

  1. Installing Slickedit under FreeBSD?

    Has anyone successfully installed a Linux-flavored Slickedit (or
    one of the other flavors - besides Linux-flavor I've my choice of
    AIX, HPUX, IRIX6, or Solaris flavors) under FreeBSD?

    I own Slick v9, and I'm currently running FBSD 6.2 -my 7.0 discs
    are on the way. I installed Linux compat mode for the sake (as I
    thought) of getting Slick running.

    My ignorance about Linux is at the 100% level, or possibly
    higher, so when I tried installing Slick and got the complaint
    that it couldn't find one of the X lib files (libXt.so.6) I
    didn't know what to do about it. Apparently, whatever the compat
    mode additions are, they're not enough.

    Many thanks for any useful advice.

  2. Re: Installing Slickedit under FreeBSD?

    Puzzled wrote:
    > [...] so when I tried installing Slick and got the complaint
    > that it couldn't find one of the X lib files (libXt.so.6) I
    > didn't know what to do about it. Apparently, whatever the compat
    > mode additions are, they're not enough.


    They are, if you install the ones you need.

    > Many thanks for any useful advice.


    $ pkg_which /compat/linux/usr/X11R6/lib/libXt.so.6.0

    linux-xorg-libs-6.8.2_5



    Martin
    --
    "For the Snark's a peculiar creature, that won't
    Be caught in a commonplace way.
    Do all that you know, and try all that you don't;
    Not a chance must be wasted to-day!"

+ Reply to Thread